# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'production'
# 是否去除console 和 debugger
VITE_DELETE_CONSOLE = true
# 是否开启sourcemap
VITE_SHOW_SOURCEMAP = false

VITE_UNI_APPID = '__UNI__BA8433E'

VITE_SERVER_BASEURL = 'https://api.bandhubuy.com' # mall
VITE_API_SECONDARY_URL = 'https://api.bandhubuy.com' # cif
VITE_API_THIRD_URL = 'https://api.bandhubuy.com' # operating
VITE_UPLOAD_BASEURL = 'https://api.bandhubuy.com/operating/file/upload'

# 极光key
VITE_MTPUSH_APPKEY_ANDROID = '0655e889f95b4325a6712905'
